@font-face{
  font-family:'Glyphicons Halflings';
  src:url('../fonts/glyphicons-halflings-regular.eot');
  src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),url('../fonts/glyphicons-halflings-regular.woff') format('woff'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')
}
.app_intro_container{
  overflow:hidden
}
.glyphicon{
  position:relative;
  top:1px;
  display:inline-block;
  font-family:'Glyphicons Halflings';
  font-style:normal;
  font-weight:normal;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
.glyphicon-time:before{
  content:"\e023"
}
.glyphicon-search:before{
  content:"\e003"
}
.app_intro_container .phone-update,.app_intro_container .phone,.app_intro_container .download_box,.app_intro_container .hand,.app_intro_container .stepImg,.app_intro_container .con_box{
  transition:transform 1.6s cubic-bezier(.1, 0, .04, 1),opacity 1.6s cubic-bezier(.1, 0, .04, 1);
  -webkit-transition:-webkit-transform 1.6s cubic-bezier(.1, 0, .04, 1),opacity 1.6s cubic-bezier(.1, 0, .04, 1);
  -moz-transition:-moz-transform 1.6s cubic-bezier(.1, 0, .04, 1),opacity 1.6s cubic-bezier(.1, 0, .04, 1);
  -ms-transition:-ms-transform 1.6s cubic-bezier(.1, 0, .04, 1),opacity 1.6s cubic-bezier(.1, 0, .04, 1)
}
.app_intro_container .container{
  position:relative;
  height:100%
}
.app_intro_container .banner_mp,.app_intro_container .step_mp{
  display:none
}
.app_intro_container #step_0{
  position:relative;
  height:600px;
  background:url(../images/app/banner.jpg) 50% 0 no-repeat;
  -webkit-background-size:cover;
  background-size:cover
}
.app_intro_container #step_0.bg{
  background:url(../images/app/banner-update.png) 50% 0 no-repeat;
  -webkit-background-size:cover;
  background-size:cover
}
.app_intro_container #step_0 .phone-update{
  opacity:0;
  transform:translate(100px, 300px) rotate(.01deg);
  -webkit-transform:translate(100px, 300px) rotate(.01deg);
  -moz-transform:translate(100px, 300px) rotate(.01deg);
  -ms-transform:translate(100px, 300px) rotate(.01deg);
  position:absolute;
  top:-25px;
  left:350px;
  width:1493px;
  height:1397px;
  background:url(../images/app/phone-update.png) no-repeat
}
.app_intro_container #step_0 .phone{
  opacity:0;
  transform:translate(100px, 300px) rotate(.01deg);
  -webkit-transform:translate(100px, 300px) rotate(.01deg);
  -moz-transform:translate(100px, 300px) rotate(.01deg);
  -ms-transform:translate(100px, 300px) rotate(.01deg);
  position:absolute;
  top:-195px;
  left:10px;
  width:1493px;
  height:1397px;
  background:url(../images/app/phone.png) no-repeat
}
.app_intro_container #step_0 .mobile_link{
  display:none
}
.app_intro_container .download_box{
  opacity:0;
  transform:translate(0, -70px) rotate(.01deg);
  -webkit-transform:translate(0, -70px) rotate(.01deg);
  -moz-transform:translate(0, -70px) rotate(.01deg);
  -ms-transform:translate(0, -70px) rotate(.01deg);
  position:absolute;
  left:0;
  top:0;
  bottom:0;
  width:460px;
  text-align:left
}
.app_intro_container .download_box p.title{
  margin-top:140px;
  font-size:60px;
  font-weight:normal;
  text-align:center;
  color:#fff;
  margin-bottom:0
}
.app_intro_container .download_box p.subtitle{
  font-size:20px;
  color:#bcc4db;
  text-align:center
}
.app_intro_container .download_box p.subtitle em{
  font-style:normal;
  color:#708ec2
}
.app_intro_container .download_box .mobile-download{
  font-size:0
}
.app_intro_container .download_box .download{
  margin-top:50px;
  float:left
}
.app_intro_container .download_box .download a{
  width:225px;
  height:75px;
  margin:5px 15px 0 10px;
  color:#fff;
  display:block;
  position:relative;
  text-decoration:none
}
.app_intro_container .download_box .download a.ios{
  background:url(../images/app/ios-download.png) no-repeat
}
.app_intro_container .download_box .download a.android{
  background:url(../images/app/android-download.png) no-repeat
}
.app_intro_container .download_box .download a span{
  position:absolute;
  top:20px;
  left:80px;
  font-size:20px;
  cursor:pointer
}
.app_intro_container .download_box .download a i{
  position:absolute;
  font-style:normal;
  top:40px;
  left:82px;
  font-size:12px;
  cursor:pointer
}
.app_intro_container .download_box .ewm{
  float:left;
  background:url(../images/app/ewmbg.png) no-repeat;
  height:149px;
  width:150px;
  margin-top:55px;
  padding:13px
}
.app_intro_container .row_step,.app_intro_container .row_step_features{
  overflow:hidden;
  background:#f1f1f1;
  height:550px
}
.app_intro_container .row_step .stepImg,.app_intro_container .row_step_features .stepImg{
  position:absolute;
  left:10px;
  top:46px;
  width:574px;
  height:616px;
  background-image:url(../images/app/step1.png);
  background-repeat:no-repeat
}
.app_intro_container .row_step .container,.app_intro_container .row_step_features .container{
  overflow:hidden
}
.app_intro_container .row_step .con_box,.app_intro_container .row_step_features .con_box{
  text-align:left;
  float:right;
  width:380px;
  margin-top:190px;
  padding-top:130px;
  background-image:url(../images/app/step1_t.png);
  background-repeat:no-repeat
}
.app_intro_container .row_step .line,.app_intro_container .row_step_features .line{
  width:22px;
  height:1px;
  margin-left:9px;
  margin-bottom:10px;
  background:#3d85d2
}
.app_intro_container .row_step .step_text,.app_intro_container .row_step_features .step_text{
  color:#3d85d2;
  font-size:18px;
  padding-left:10px;
  margin:0
}
.app_intro_container .row_step .step_subtext,.app_intro_container .row_step_features .step_subtext{
  color:#adadad;
  font-size:14px;
  padding-left:10px;
  margin:0
}
.app_intro_container .row_step_features{
  height:auto
}
.app_intro_container #step_1 .stepImg{
  opacity:0;
  transform:translate(-300px, 0) rotate(.01deg);
  -webkit-transform:translate(-300px, 0) rotate(.01deg);
  -moz-transform:translate(-300px, 0) rotate(.01deg);
  -ms-transform:translate(-300px, 0) rotate(.01deg)
}
.app_intro_container #step_1 .con_box{
  opacity:0;
  transform:translate(280px, 50px) rotate(.01deg);
  -webkit-transform:translate(280px, 50px) rotate(.01deg);
  -moz-transform:translate(280px, 50px) rotate(.01deg);
  -ms-transform:translate(280px, 50px) rotate(.01deg)
}
.app_intro_container #step_2{
  background:#fff
}
.app_intro_container #step_2 .stepImg{
  opacity:0;
  transform:translate(300px, 50px) rotate(.01deg);
  -webkit-transform:translate(300px, 50px) rotate(.01deg);
  -moz-transform:translate(300px, 50px) rotate(.01deg);
  -ms-transform:translate(300px, 50px) rotate(.01deg);
  top:0;
  left:310px;
  width:699px;
  height:669px;
  background-image:url(../images/app/step2.png)
}
.app_intro_container #step_2 .con_box{
  opacity:0;
  transform:translate(-50px, -100px) rotate(.01deg);
  -webkit-transform:translate(-50px, -100px) rotate(.01deg);
  -moz-transform:translate(-50px, -100px) rotate(.01deg);
  -ms-transform:translate(-50px, -100px) rotate(.01deg);
  float:left;
  margin-left:40px;
  background-image:url(../images/app/step2_t.png)
}
.app_intro_container #step_3 .stepImg{
  opacity:0;
  transform:translate(0, 300px) rotate(.01deg);
  -webkit-transform:translate(0, 300px) rotate(.01deg);
  -moz-transform:translate(0, 300px) rotate(.01deg);
  -ms-transform:translate(0, 300px) rotate(.01deg);
  background-image:url(../images/app/step3.png)
}
.app_intro_container #step_3 .con_box{
  opacity:0;
  transform:translate(0, -180px) rotate(.01deg);
  -webkit-transform:translate(0, -180px) rotate(.01deg);
  -moz-transform:translate(0, -180px) rotate(.01deg);
  -ms-transform:translate(0, -180px) rotate(.01deg);
  background-image:url(../images/app/step3_t.png)
}
.app_intro_container #step_4{
  background:#fff
}
.app_intro_container #step_4 .stepImg{
  opacity:0;
  transform:translate(100px, 300px) rotate(.01deg);
  -webkit-transform:translate(100px, 300px) rotate(.01deg);
  -moz-transform:translate(100px, 300px) rotate(.01deg);
  -ms-transform:translate(100px, 300px) rotate(.01deg);
  top:5px;
  left:310px;
  width:699px;
  height:669px;
  background-image:url(../images/app/step4.png)
}
.app_intro_container #step_4 .con_box{
  opacity:0;
  transform:translate(0, -70px) rotate(.01deg);
  -webkit-transform:translate(0, -70px) rotate(.01deg);
  -moz-transform:translate(0, -70px) rotate(.01deg);
  -ms-transform:translate(0, -70px) rotate(.01deg);
  float:left;
  margin-left:40px;
  background-image:url(../images/app/step4_t.png)
}
.app_intro_container #step_5{
  position:relative;
  height:364px;
  background:url(../images/app/banner2.jpg) 50% 0 no-repeat;
  -webkit-background-size:cover;
  background-size:cover
}
.app_intro_container #step_5 .download_box{
  opacity:0;
  transform:translate(70px, -70px) rotate(.01deg);
  -webkit-transform:translate(70px, -70px) rotate(.01deg);
  -moz-transform:translate(70px, -70px) rotate(.01deg);
  -ms-transform:translate(70px, -70px) rotate(.01deg);
  left:545px
}
.app_intro_container #step_5 .download{
  margin-top:105px;
  float:right
}
.app_intro_container #step_5 .download a{
  margin:5px 10px 0 15px
}
.app_intro_container #step_5 .download a.ios{
  background:url(../images/app/ios-download2.png) no-repeat
}
.app_intro_container #step_5 .download a.android{
  background:url(../images/app/android-download2.png) no-repeat
}
.app_intro_container #step_5 .ewm{
  float:right;
  margin-top:110px
}
.app_intro_container #step_5 .hand{
  opacity:0;
  transform:translate(-70px, 100px) rotate(.01deg);
  -webkit-transform:translate(-70px, 100px) rotate(.01deg);
  -moz-transform:translate(-70px, 100px) rotate(.01deg);
  -ms-transform:translate(-70px, 100px) rotate(.01deg);
  position:absolute;
  top:-145px;
  right:330px;
  width:908px;
  height:512px;
  background-image:url(../images/app/hand.png);
  background-repeat:no-repeat
}
.app_intro_container .row_step_features .container .thumbnail{
  background:#f1f1f1;
  border:0;
  text-align:center;
  padding:0 90px;
  line-height:24px
}
.app_intro_container .row_step_features .container .thumbnail h3{
  font-size:20px;
  color:#3b80d0
}
.app_intro_container .row_step_features .container .thumbnail p{
  font-size:14px;
  color:#959595;
  text-align:center
}
.app_intro_container .row_step_features .container .thumbnail p b{
  color:#313131
}
.app_intro_container .row_step_features .container .thumbnail div.version{
  display:none
}
@media (max-width:768px)
{
  .app_intro_container .banner_mp,.app_intro_container .step_mp{
    display:block;
    opacity:0;
    width:100%
  }
  .app_intro_container #step_0,.app_intro_container .row_step,.app_intro_container #step_5{
    position:relative;
    height:auto
  }
  .app_intro_container #step_0 .container,.app_intro_container .row_step .container,.app_intro_container #step_5 .container{
    position:absolute;
    top:0;
    bottom:0;
    width:100%
  }
  .app_intro_container #step_0{
    height:auto;
    background:url(../images/app/banner_m.jpg) 0 0 no-repeat;
    background-size:100% auto
  }
  .app_intro_container #step_0 .hidden-768{
    display:none
  }
  .app_intro_container #step_0 .download_box{
    position:relative;
    margin-top:15%;
    margin-left:4%;
    width:40%;
    height:70%;
    background:url(../images/app/mobile-title.png) center 0 no-repeat;
    background-size:100% auto
  }
  .app_intro_container #step_0 .download_box .mobile-download{
    position:absolute;
    top:50%;
    width:78%;
    height:25%;
    background:url(../images/app/mobile-download.png) center 0 no-repeat;
    background-size:100% auto
  }
  .app_intro_container #step_0 .phone{
    opacity:0;
    transform:translate(70px, 80px) rotate(.01deg);
    -webkit-transform:translate(70px, 80px) rotate(.01deg);
    -moz-transform:translate(70px, 80px) rotate(.01deg);
    -ms-transform:translate(70px, 80px) rotate(.01deg);
    position:absolute;
    z-index:10;
    top:5%;
    left:30%;
    width:75%;
    height:120%;
    background:url(../images/app/phone_m.png) no-repeat center 0;
    background-size:100% auto
  }
  .app_intro_container #step_0 .phone-update{
    opacity:0;
    transform:translate(70px, 80px) rotate(.01deg);
    -webkit-transform:translate(70px, 80px) rotate(.01deg);
    -moz-transform:translate(70px, 80px) rotate(.01deg);
    -ms-transform:translate(70px, 80px) rotate(.01deg);
    z-index:10;
    top:-10%;
    left:30%;
    width:75%;
    height:120%;
    background:url(../images/app/phone-update_m.png) no-repeat center 0;
    background-size:100% auto
  }
  .app_intro_container #step_0 .mobile_link_update{
    display:block;
    width:10%;
    height:25%;
    position:fixed;
    top:55%;
    left:0;
    z-index:999;
    overflow:hidden;
    background:url(../images/app/mobile_link_bg_update.png) #e5004f no-repeat left top;
    background-size:100% auto
  }
  .app_intro_container #step_0 .mobile_link_product{
    display:block;
    width:10%;
    height:25%;
    position:fixed;
    top:55%;
    right:0;
    z-index:999;
    overflow:hidden;
    background:url(../images/app/mobile_link_bg_product.png) #e5004f no-repeat left top;
    background-size:100% auto
  }
  .app_intro_container .row_step .con_box{
    margin-left:0;
    margin-top:0;
    padding-top:0;
    padding-left:39%;
    width:100%;
    height:30%;
    background-size:30% auto;
    background-position:10% center
  }
  .app_intro_container .row_step .stepImg{
    left:0;
    top:30%;
    width:100%;
    height:100%;
    background-image:url(../images/app/step1_m.png);
    background-repeat:no-repeat;
    background-size:70% auto;
    background-position:center 0
  }
  .app_intro_container .row_step .line{
    display:none
  }
  .app_intro_container .row_step_features{
    background:#f1f1f1;
    z-index:999
  }
  .app_intro_container #step_2{
    background:#fff
  }
  .app_intro_container #step_2 .stepImg{
    opacity:0;
    transform:translate(300px, 50px) rotate(.01deg);
    -webkit-transform:translate(300px, 50px) rotate(.01deg);
    -moz-transform:translate(300px, 50px) rotate(.01deg);
    -ms-transform:translate(300px, 50px) rotate(.01deg);
    left:0;
    top:30%;
    width:100%;
    height:100%;
    background-image:url(../images/app/step2_m.png);
    background-size:85% auto
  }
  .app_intro_container #step_2 .con_box{
    opacity:0;
    transform:translate(-50px, -100px) rotate(.01deg);
    -webkit-transform:translate(-50px, -100px) rotate(.01deg);
    -moz-transform:translate(-50px, -100px) rotate(.01deg);
    -ms-transform:translate(-50px, -100px) rotate(.01deg);
    float:left;
    margin-left:0
  }
  .app_intro_container #step_3 .stepImg{
    background-image:url(../images/app/step3_m.png)
  }
  .app_intro_container #step_4 .stepImg{
    left:0;
    top:30%;
    width:100%;
    height:100%;
    background-image:url(../images/app/step4_m.png);
    background-size:85% auto
  }
  .app_intro_container #step_4 .con_box{
    opacity:0;
    transform:translate(-50px, -100px) rotate(.01deg);
    -webkit-transform:translate(-50px, -100px) rotate(.01deg);
    -moz-transform:translate(-50px, -100px) rotate(.01deg);
    -ms-transform:translate(-50px, -100px) rotate(.01deg);
    float:left;
    margin-left:0
  }
  .app_intro_container #step_5{
    position:relative;
    height:176px;
    background:url(../images/app/banner2.jpg) 50% 0 no-repeat;
    -webkit-background-size:cover;
    background-size:cover
  }
  .app_intro_container #step_5 .download_box{
    opacity:0;
    transform:translate(70px, -70px) rotate(.01deg);
    -webkit-transform:translate(70px, -70px) rotate(.01deg);
    -moz-transform:translate(70px, -70px) rotate(.01deg);
    -ms-transform:translate(70px, -70px) rotate(.01deg);
    left:58%;
    width:40%
  }
  .app_intro_container #step_5 .download_box .mobile-download{
    position:absolute;
    top:75%;
    right:3px;
    width:95%;
    height:26%;
    background:url(../images/app/mobile-download2.png) center -3px no-repeat;
    background-size:100% auto
  }
  .app_intro_container #step_5 .download_box .ewm{
    float:none;
    width:124px;
    height:126px;
    margin:4px auto 0;
    background-size:cover;
    padding:8px
  }
  .app_intro_container #step_5 .download_box .ewm img{
    display:block;
    max-width:100%;
    height:auto
  }
  .app_intro_container #step_5 .hand{
    opacity:0;
    transform:translate(-70px, 100px) rotate(.01deg);
    -webkit-transform:translate(-70px, 100px) rotate(.01deg);
    -moz-transform:translate(-70px, 100px) rotate(.01deg);
    -ms-transform:translate(-70px, 100px) rotate(.01deg);
    position:absolute;
    top:0;
    left:-16%;
    width:100%;
    height:100%;
    background-size:84% auto;
    background-position:left bottom
  }
}
.arr-guide{
  position:absolute;
  bottom:12px;
  left:50%;
  margin-left:-14px;
  width:28px;
  height:16px;
  background:url(../images/layout/arr-guide.png) no-repeat center;
  transition-duration:1s;
  transition-timing-function:linear;
  -moz-animation:guideArr 1s infinite;
  -webkit-animation:guideArr 1s infinite;
  animation:guideArr 1s infinite;
  z-index:11
}
@media (max-width:767px)
{
  .app_intro_container .row_step_features .container .thumbnail{
    background:url(../images/app/feature_m_bg.png) left top no-repeat #fff;
    -webkit-box-shadow:1px 1px 1px 1px #d9d9d9 inset;
    -moz-box-shadow:1px 1px 1px 1px #d9d9d9 inset;
    box-shadow:1px 1px 1px 1px #d9d9d9 inset;
    padding:0 11%;
    padding-top:50px
  }
  .app_intro_container .row_step_features .container .thumbnail div.version{
    color:#fff;
    display:block;
    position:absolute;
    left:12px;
    top:12px;
    transform:rotate(-45deg)
  }
  .arr-guide{
    width:20px;
    height:12px;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    margin-left:-28px
  }
}
@-webkit-keyframes guideArr{
  from{
    opacity:1;
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
  }
  to{
    opacity:0;
    -webkit-transform:translate3d(0, 12px, 0);
    -moz-transform:translate3d(0, 12px, 0);
    transform:translate3d(0, 12px, 0)
  }
}
@-moz-keyframes guideArr{
  from{
    opacity:1;
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
  }
  to{
    opacity:0;
    -webkit-transform:translate3d(0, 12px, 0);
    -moz-transform:translate3d(0, 12px, 0);
    transform:translate3d(0, 12px, 0)
  }
}
@keyframes guideArr{
  from{
    opacity:1;
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
  }
  to{
    opacity:0;
    -webkit-transform:translate3d(0, 12px, 0);
    -moz-transform:translate3d(0, 12px, 0);
    transform:translate3d(0, 12px, 0)
  }
}
.intro_mouse{
  position:relative
}
.intro_mouse .arr-guide{
  position:absolute;
  bottom:70px;
  width:28px;
  height:16px;
  background:url(../images/layout/arr-guide.png) no-repeat center
}
@media (max-width:767px)
{
  .intro_mouse .arr-guide{
    position:fixed;
    bottom:35px;
    left:50%;
    margin-left:-14px
  }
}
.app_tab{
  position:absolute;
  z-index:97;
  bottom:0;
  margin:0;
  padding:0
}
.app_tab li{
  margin:0;
  padding:0;
  display:block;
  float:left;
  border-top:solid 1px #fff;
  border-left:solid 1px #fff;
  border-right:solid 1px #fff;
  border-radius:2px 2px 0 0;
  margin-right:3px;
  color:#fff;
  font-size:18px
}
.app_tab li a{
  color:#fff;
  display:block;
  padding:22px 36px 18px 34px
}
.app_tab li a:hover{
  color:#1467b3;
  background:#f2f2f2
}
.app_tab li a.active{
  color:#1467b3;
  background:#f2f2f2
}
.step_title{
  height:58px;
  padding-left:8px;
  border-left:solid 1px #dcdcdc;
  margin-top:60px;
  margin-bottom:23px
}
.step_title h2{
  line-height:30px;
  font-size:30px;
  padding:0 0 9px;
  color:#535353
}
.step_title h4{
  font-size:18px;
  color:#e1e1e1;
  line-height:18px;
  padding:0;
  margin:0
}
.content{
  border:solid 1px #dcdcdc;
  margin-bottom:56px
}
.content .content_block{
  border-top:solid 1px #dcdcdc;
  padding:17px
}
.content .content_block .date{
  float:right;
  color:#dcdcdc;
  font-size:18px
}
.content .content_block h3{
  font-size:18px;
  font-weight:bold;
  color:#1b1b1b;
  margin:0 0 10px 0
}
.content .content_block h3 .new{
  color:#e30052;
  font-style:italic
}
.content .content_block h4{
  font-size:14px;
  font-weight:bold
}
.content .content_block p{
  color:#a0a0a0;
  line-height:24px
}
.content .content_block:first-child{
  border-top:none
}
.features_border{
  background:url(../images/app/feature_icon_bg.png) no-repeat
}
.features_border:first-child{
  background:none
}
@media (max-width:768px)
{
  .content .content_block{
    border-top:solid 1px #dcdcdc;
    padding:17px
  }
  .content .content_block h3{
    font-size:18px;
    font-weight:bold;
    color:#373737;
    float:left;
    margin:0 0 10px 0
  }
  .content .content_block h3 .new{
    color:#e30052;
    font-style:italic
  }
  .content .content_block h3 .date{
    float:left;
    color:#dcdcdc;
    font-size:14px;
    font-weight:normal;
    margin-top:10px;
    color:#b5b5b5
  }
  .content .content_block h3 span{
    float:left;
    width:100%
  }
  .content .content_block p{
    clear:both
  }
}
.sse_404_1{
  padding:50px 0 60px
}
.sse_404_1 img{
  width:30%;
  float:left;
  margin-left:15%
}
.sse_404_1 .sse_404_txt{
  float:left;
  width:50%;
  margin-top:15px
}
.sse_404_1 .sse_404_txt h2{
  color:#a9c1db;
  font-size:170px;
  text-indent:40px
}
.sse_404_1 .sse_404_txt h4{
  margin-top:120px;
  font-size:56px;
  color:#c1c1c1
}
.sse_404_1 .sse_404_txt p{
  color:#383838;
  font-size:18px;
  margin:15px 25px;
  text-indent:15px
}
.sse_404_1 .sse_404_txt .suggest_404{
  font-size:14px;
  text-indent:40px;
  color:#868686
}
.sse_404_1 .sse_404_txt .suggest_404 a{
  color:#1c83e7
}
.sse_404_2{
  padding:50px 0 60px
}
.sse_404_2 img{
  float:left;
  margin-left:170px;
  margin-right:10px
}
.sse_404_2 .sse_404_txt{
  float:left;
  width:50%;
  margin:15px 25px;
  text-align:left
}
.sse_404_2 .sse_404_txt h3{
  margin-top:10px;
  color:#c1c1c1;
  font-size:24px
}
.sse_404_2 .sse_404_txt p{
  color:#545454;
  font-size:15px;
  margin-bottom:0
}
@media screen and (max-width:767px)
{
  .sse_404_1 img{
    display:none
  }
  .sse_404_1 .sse_404_txt{
    width:100%;
    margin:0
  }
  .sse_404_1 .sse_404_txt h2{
    font-size:130px
  }
  .sse_404_1 .sse_404_txt h4{
    margin-top:10px;
    font-size:40px
  }
  .sse_404_1 .sse_404_txt p{
    margin:0 15px
  }
  .sse_404_2 img{
    display:block;
    width:80px;
    margin:0 auto;
    float:none
  }
  .sse_404_2 .sse_404_txt{
    width:100%;
    margin:0;
    text-align:center
  }
}
.sse_505{
  text-align:center;
  margin-top:30px
}
.sse_505 .sse_505_txt{
  margin-top:25px;
  padding-bottom:50px
}
.sse_505 .sse_505_txt p{
  font-size:18px
}
.sse_505 .suggest_404{
  font-size:14px
}
.sse_505 .suggest_404 a{
  color:#005eb0
}